import AppForm from '../app-components/Form/AppForm';

Vue.component('party-name-form', {
    mixins: [AppForm],
    data: function() {
        return {
            form: {
                name_code:  '' ,
                name:  '' ,
                number:  '' ,
                email:  '' ,
                status:  false ,
                
            }
        }
    }

});